.fistar-dashbord {
  margin-top: 0 !important;
  .sidebar {
    width: 26% !important;
  }
  .content-site-campai {
    width: calc(100% - 26%) !important;
  }
  .content-page {
    width: calc(100% - 26%) !important;
  }
}
.dashboard-open {
  .icon-sidebar {
    padding: 6px 12px;
  }
}
.list-menu-left {
  .list-item {
    a {
      &.active {
        border-bottom: 2px solid #48bafd;
      }
    }
  }
}
.fistar-content.dashboard-open .sidebar {
  z-index: 999 !important;
}
.menu-top .login-info .fistar-user .name .dropdowns {
  &.dropdown-profile {
    left: -40px !important;
    top: 40px !important;
    transform: translate3d(0px, 0px, 0px) !important;
  }
  &.show {
    display: block;
  }
}
